body				{background:#FFFFFF;}

body.green {background-image: url(backgrounds/greenbg.jpg);
			  background-repeat: repeat-y;}

body.blue {background-image: url(backgrounds/bluebg.jpg);
			  background-repeat: repeat-y;}
			  
body.red {background-image: url(backgrounds/redbg.jpg);
			  background-repeat: repeat-y;}
			  
body.darkred {background-image: url(backgrounds/darkredbg.jpg);
			  background-repeat: repeat-y;}
			  
body.orange {background-image: url(backgrounds/orangebg.jpg);
			  background-repeat: repeat-y;}


table.navmenu1024		{border: none;
						text-align:center;
						 width: 280px;}
						 
						 
table.layout			{border-collapse: collapse;}


th				{height: 50px;}


td.topmargin 			{background:#000000;}

td.sidebar 			{background:#747170 url('backgrounds/blacktogrey.jpg') repeat-x fixed;
				 width: 150px;}



td.footer 			{background:#494949;}


td.buttonpopup			{background-color:black;
				 border:thick outset #413839;
				 color: red;
				 width: 25%;
				 height: 40px;}



a.nav:link			{color:#cc9966;
					 font-size:24px;
					 font-weight:bold;
				 text-decoration:none;
				 background-color:transparent;}


a.nav:visited			{color:#cc9966;
					 font-size:24px;
					 font-weight:bold;
				 text-decoration:none;
				background-color:transparent;}


a.nav:hover			{color:#413839;
				 text-decoration:none;
				 background-color:transparent;}   


a.nav:active			{color:black;
				 text-decoration:none;
				 background-color:red;}  


.rollgreen			{background-color:#4E9258;
				 border:thick inset #4E9258;
				 height: 40px;}


.rollblue			{background-color:#4C787E;
				 border:thick inset #4C787E;
				 height: 40px;}


.rollred		{background-color:#993333;
				 border:thick inset #993333;
				 height: 40px;}

.rolldarkred		{background-color:#663333;
				 border:thick inset #663333;
				 height: 40px;}


.rollorange			{background-color:#996633;
				 border:thick inset #996633;
				 height: 40px;}
				 
.rolldarkblue		{background-color:#336699;
				 border:thick inset #336699;
				 height: 40px;}

				 
				
.headtitle		{font-size:30px;
				 font-weight:bold;
				 background-image:url(nickfilmworker.jpg);
				 background-repeat:no-repeat;
				 background-position:center;}
				 
.Resumecontent	{
	font-size:30px;
	font-weight:bold;
	background-image:url(picture/Black-c-stand.gif);
	background-repeat:no-repeat;
	background-position:right bottom;}
				
.biocontent	{
	font-size:30px;
	font-weight:bold;
	background-image:url(picture/construction2.jpg);
	background-repeat:no-repeat;
	background-position:right;
}


.contactcontent	{

	background-position:bottom:
	font-weight: bold;
	font-weight: bold;
	font-size: 18px;
}
	
.bigtext {font-size:16px;}